Subject: Ticket Assigned - Complete Return Order #6253826965
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 05:02:08 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complete Return Order #6253826965 Dear Max team,

I received this order last day but:

  *   Delivery guy "Gafar Hamed" did misbehave on phone, despite that i send him location on WhatsApp. And, then he also misbehaved while delivering stuff to my spouse.
  *   My order was not complete, I didn't receive socks.

This is totally un-acceptable and I went your store to return the whole order but sales guy over them didn't accept return of undergarment and by mistake he cancelled few items.

I want to return whole order. Kindly advise your address or sms me address 059-0544834

And this was totally disappointing experience from Max

Aroon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1886386